Apache HTTP Server 'ap_pregsub()' Function Local Privilege Escalation Vulnerability

An exploit is available. Please see the references for information.


 

Privacy Statement
Copyright 2010, SecurityFocus